QCAT - User Story #861

Testing by UNCCD country responsibles
30 Mar 2016 12:31 - Kurt Gerber

Status: Closed Start date: 09 May 2016
Priority: Normal Due date: 13 Jun 2016
Assignee: Isabelle Providoli % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UNCCD public testing Spent time: 0.00 hour
Resolution:

Description

Testing by UNCCD country responsibles
Output:

People contacted by UNCCD

WOCAT concats additional WOCAT users?
WOCAT collects the feedback

WOCAT reviews the feedback

WOCAT reports to UNCCD

WOCAT defines tasks to be implemented on applicaton/questionnaire

Subtasks:

Task # 862: Start the testing by informing users

Task # 863: Aggregating and prioritizing feedback

Task # 864: Reporting to UNCCD about Testing outcomes

Closed
Closed
Closed

History

#1 - 19 May 2016 10:32 - Lukas Vonlanthen

- Status changed from New to In Progress

#2 - 18 Aug 2016 14:22 - Kurt Gerber

- Status changed from In Progress to Closed
